Windows Vista SP2 “The update does not apply to your system” bei Installation der GPP CSEs KB943729

Servus, Fabian hier. Seit einigen Tagen ist das Service Pack 2 für Windows Vista verfügbar. Im Dokument Hotfixes and Security Updates in Windows Server 2008 SP2 and Windows Vista SP2 wird angegeben, daß die in KB943729 angesprochenen Group Policy Preferences CSEs im Service Pack integriert sind – dies ist jedoch nicht der Fall.

Unter Windows Server 2008 RTM (SP1) waren die Group Policy Preferences CSEs direkt mit dabei, unter Vista müssen Sie derzeit jedoch nachinstalliert werden. Das Service Pack 2 für Windows Vista liefert die CSEs nicht mit.

Versucht man nun jedoch auf einem Windows Vista SP2 System die GPP CSEs zu installieren (KB943729), wird die Installation mit dem Fehler „The update does not apply to your system“ abgebrochen.

Das Problem ist uns bekannt und es wird nach derzeitigem Kenntnisstand schnellstmöglich eine aktualisierte Version der Installationsroutine für die GPP CSEs geliefert werden. Im Moment hilft der Workaround, vor einer Installation des SP2 für Windows Vista (also etwa auf Windows Vista mit SP1) die GPP CSEs über KB943729 zu installieren.

Sobald eine aktualisierte Fassung der Installationsroutine verfügbar ist, werden wir den Blog Eintrag hier mit dem Downloadhinweis aktualisieren.

Update 29.05.2009: Das Excel Dokument wurde entsprechend angepaßt, so daß der Hotfix nicht mehr als Windows Vista SP2 integriert angegeben wird: http://technet.microsoft.com/en-us/library/dd335033(WS.10).aspx

Update 11.08.2009: Das Updatepaket bzw. die Installationspakete wurden inzwischen angepaßt und können direkt über den “alten KB” heruntergeladen werden: KB943729

Viele Grüße
Fabian